@charset "utf-8";

/*------------------------------------------------------------
	IE8
------------------------------------------------------------*/
body .ie8Block {
	display:none;
}

.ie8 div.original {
	display:none;
}

.ie8 div.ie8Block {
	display:block;
}

/*------------------------------------------------------------
	bxslider
------------------------------------------------------------*/
.image-bloc {
	width:100%;
	height: 440px;
	margin-bottom: 40px;
	overflow:hidden;
	background-image : url(/cms/pc/img/index/bg_block.jpg);
    background-repeat : repeat-x;

}

.bx-viewport {
  overflow: visible!important;
  width: 100%!important;
}

.main-container {
  overflow: hidden;
  padding-bottom: 150px;
}

.slider {
	position:relative;
}

.imageCoverL,
.imageCoverR{
	width: 100%;
	height:400px;
	background:url(/cms/pc/img/index/bx_mask.png) repeat;
	position:absolute;
	top:0;
	z-index:9997;
}
.imageCoverL {left:-100%;}
.imageCoverR {right:-100%;}

.imageBorderL,
.imageBorderR {
	width: 1px;
	height: 400px;
	background:#FFF;
	position:absolute;
	top:0;
	z-index:9998;
}
.imageBorderL {left:-1px;}
.imageBorderR {right:-1px;}

.main_txt01,
.main_txt02,
.main_txt03,
.main_txt04,
.main_txt05,
.main_txt06 {
	display:none;
	position:absolute;
	z-index:9996;
}
.main_txt01 {
	top:137px;
	left:395px;
}
.main_txt02 {
	top:265px;
	left:73px;
}
.main_txt03 {
	top:189px;
	left:157px;
}
.main_txt05 {
	top:152px;
	left:112px;
}
.main_txt06 {
	top:77px;
	left:342px;
}

.ie8 .main_txt01,
.ie8 .main_txt02,
.ie8 .main_txt03,
.ie8 .main_txt04,
.ie8 .main_txt05,
.ie8 .main_txt06 {
	display:block;
}

/*------------------------------------------------------------
	トップページ
------------------------------------------------------------*/
a img {
	background-color:#fff;
}
a:hover img {
	opacity: 0.6;
	filter: alpha(opacity=60);
}

#pagePath {
	display: none;
}

#gNavi {
	margin-bottom: 0;
}

#main {
	width: 930px !important;
}
#main {	zoom: 1;}
#main:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}

.newsArea {
	width: 527px;
	float:left;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:120%;
	line-height:1.75;
}

.info {margin-bottom: 47px;}
.event {margin-bottom: 39px;}

.newsTtl {
	height: 23px;
	margin-bottom: 5px !important;
}
.info .newsTtl { border-bottom:2px solid #927245; }
.event .newsTtl { border-bottom:2px solid #ADADAD; }
.pickup .newsTtl { border-bottom:2px solid #999; }
.story .newsTtl { border-bottom:2px solid #927245; }

.info li {
	padding:12px 0 10px 24px;
	border-bottom:1px solid #E6DAC3;
	background:url(/cms/pc/img/index/icon01.gif) left 15px no-repeat;
    background-size: 13px;
}
.event li {
	padding:12px 0 10px 24px;
	border-bottom:1px solid #DADADA;
	background:url(/cms/pc/img/index/icon02.gif) left 15px no-repeat;
}

.pickup li {
	padding:18px 0;
	border-bottom:1px solid #DADADA;
}
.pickup li {	zoom: 1;}
.pickup li:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}

.pickup .pickupPhoto {
	width: 130px;
	float:left;
	padding-right: 18px;
}

.pickup .pickupPhoto img {
	max-width:100%;
}

.pickup .pickupTtl {
	color:#86713F;
	margin-bottom: 10px;
	font-size:14px;
}

.newsBtn {
	margin-top: 20px;
	text-align: right;
}

.newsBtn a {
	border: #ccc solid 1px;
	margin-top: 15px;
	font-size: 11px;
	color: #777;
	letter-spacing: .1em;
	padding: 9px 20px 7px 30px;
	text-decoration: none;
	position: relative;
}
.newsBtn a:before {
	content: "";
	border-top: 4px solid transparent;
	border-right: 6px solid transparent;
	border-bottom: 4px solid transparent;
	border-left: 6px solid #888;
	position: absolute;
	top: 50%;
	left: 8px;
	margin-top: -5px;
}
.newsBtn a:hover {
	opacity: .5;
}

.asideArea {
	width: 350px;
	float:right;
}


.asideArea__links {
	margin-top: 72px;
}
.asideArea__links h2 {
	color: #927245 !important;
	-webkit-font-smoothing: antialiased;
	font-family: "ipaMincyo", serif;
	font-size: 18px !important;
	letter-spacing: .05em !important;
	border-bottom: 2px solid #927245;
	padding-bottom: 8px;
	margin-bottom: 32px !important;
}
.asideArea__links h2 img {
	width: 86px;
}

.asideArea__wrapBnr {
	width: 100%;
	overflow: hidden;
}
.asideArea__wrapBnr li {
	width: 49.5%;
	float: left;
	margin-bottom: 1%;;
}
.asideArea__wrapBnr li:nth-child(odd) {
	margin-right: 1%;
}




.asideBanner li {
	margin-bottom: 25px;
	width: 350px;
}

.story {
	border:1px solid #D0BB97;
	padding:20px 2px 0 22px;
}

.storyTtl {
	font-size: 13px;
	letter-spacing: .02em;
	line-height: 1.7;
	color: #947e52;
	margin: 9px auto 25px;
}

.story li {
	margin-bottom: 28px;
}
.story li {	zoom: 1;}
.story li:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}
.story li * {
	text-decoration:none;
}

.story .storyPhoto {
	width: 90px;
	float:left;
	padding-right: 11px;
}

.story .storyPhoto img {
	max-width:100%;
}

.story .storyTxt {
	float:left;
}

.story .storyCat {
	margin-bottom: 5px;
	padding:2px 5px 1px 8px;
	background-color:#927245;
	color:#FFF;
	display:inline-block;
	font-size:12px;
	letter-spacing:2px;
}

.story .storyName {
	margin-bottom: 1px;
	font-size:1.7em;
	letter-spacing:2px;
}

.story .storyName span {
	padding-left: 5px;
	font-size:0.7em;
	letter-spacing:1px;
	vertical-align:0.2em;
}

.storyPos {
	margin-bottom: 9px;
	padding-left: 1px;
	font-size:1.2em;
}

.story .storyCopy {
	margin-left: -5px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:1.1em;
}



.slider_pc {
	display: block;
	position: relative;
}
.slider_pc:before {
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: #FFF;
	left: 0;
	top: 0;
	content: '';
	z-index: 10000;
}

.slider_pc.on:before {
	display: none;
}

.slider_sp {
	display: none;
}
